﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,400;0,700;1,200;1,400;1,700&display=swap');
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

#MainHtml body {visibility:hidden; max-width:100vw; overflow-x:hidden;}
#MainHtml body.makeVisible {visibility:visible;}
#ft .footerLogo img {
    max-width: 249px;
}
input, button, select, textarea {
    font-family: montserrat,sans-serif;
}
.footer-nav-copyright {

    max-width: 863px;
    margin: auto;
		padding:0 5px 50px 5px;
}
.footer-social {
    padding-top: 17px;
}
.container, .header-container, .SliderPage1 {
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 12px;
    padding-right: 12px;
}

.ProxyPanelContact {
    background-color: #a22388;
}
.RefExample:before, .RefCode.prettyprint, code, .RefTOC, .RefIconList li {
    background-color: #f4f4f4;
}
.RefExample, .RefExample:before, .RefCode.prettyprint, .RefTOC {
    border: 1px solid #999;
}

.RefExample:before, .RefTOC, .RefIconList li, .RefPage code {
    background-color: #E6EEF3;
}

.RefExample, .RefExample:before, .RefCode, .RefTOC {
    border: 1px solid #E6EEF3;
}
.FilterPanel {
background-color: #f4f4f4;}

.CalloutPart2 .SectionLabel:after {
    content: '';
    display: block;
    bottom: 0;
    width: 45%;
    margin: 5px auto 0 auto;
    border-bottom: 2px solid #f6bc3b;
}

.BigButtonPanelArea1 a, .BigButtonPanelArea1 a:hover {box-shadow:none!important;}

.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #56b3c6;
}
.RadTabStrip.RadTabStrip_MetroTouch {
    font-family: montserrat, sans-serif !important;
    font-weight: inherit;
    font-size: 18px !important;
    clear: both;
}
a {
  text-decoration: none;
  color: #274191;
}
a:hover,
a:focus {
  color: #f3713d;
}
a,
button {
  transition: color 0.15s ease-out,
                background-color 0.15s ease-out,
                border 0.15s ease-out,
                box-shadow 0.15s ease-out,
                opacity 0.15s ease-out;
}

.RadTabStrip.RadTabStrip_MetroTouch {
    background: #006b85;
    padding: 10px 10px 0 10px !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.RadTabStrip_MetroTouch .rtsLevel1 .rtsLink {
    background-color: #006b85 !important;
    border-color: #006b85 !important;
}
.footer .footer-social {width:100%;}
.Wrapper-HomePage .FullWidthArea-StyleBg3, .Wrapper-HomePage .FullWidthArea-StyleBg5 {
    background: #f4f4f4;
}
.footer-social a {
    margin-right: 0.5px;
}
.footer-content {
    padding-top: 0;
    height: 45px;
}
.footer-copyright p {
    margin-bottom: 10px;
}
a.backToTop {
    display: none;
}
.Important, .ValidationError {
    font-weight: normal;
    color: #dc4426;
    padding-left: 3px !important;
    vertical-align: middle;
    font-size: 18px;
    font-weight: 400;
}

.RadComboBox.RadComboBox_MetroTouch .rcbInner .rcbEmptyMessage, .RadComboBox.RadComboBox_MetroTouch .rcbHovered .rcbEmptyMessage {
    color: #999999;
    font-size: 18px;
    position: absolute;
}

.SearchField label {
    font-size: inherit;
    color: #274191;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
    display: block;
    background-color: #f4f4f4;
    padding: 8px 12px;
}

.SearchResultSummary .ListItemTitle a {
    text-decoration: none;
    color: black!important;
    margin: -4px -7px 0;
    font-size: 28px;
    line-height: 36px;
}

.SearchResultSummary {padding:15px 0;
    font-size: 18px;
    line-height: 24px;
}
.Horizontal .ProductDisplay .ProductLabel {

    text-align: left;
  
}
input[type="text"]:not(:last-child), input[type="email"]:not(:last-child), input[type="password"]:not(:last-child), input[type="number"]:not(:last-child), input[type="tel"]:not(:last-child), textarea:not(:last-child), select:not(:last-child) {
    margin-bottom: 0;
}

h1, .h1, .PageTitle, h2, .h2, .PanelTitle {color: #274191;font-family:montserrat;font-weight:700;}

h1, .h1, .PageTitle, h1, .h1, .PageTitle {
    color: #274191;
    font-size: 60px;
		line-height:60px;
}

h1:after {content:none;}

h3, .h3, .PanelHead.Distinguish, h2.panel-title, h2.PanelTitle,
div.ShowFieldset fieldset, .panel-heading.Distinguish,
h3, .h3, .PanelHead.Distinguish, div.PanelTitle, .panel-heading.Distinguish {    font-size: 35px;color: #274191;
    line-height: 36px; font-family: montserrat,sans-serif; font-weight:700;}

h2, .h2{
    font-size: 45px;
    color: #274191;
    line-height: 48px;
    font-family: montserrat,sans-serif;
}

h4, .h4, .SectionLabel {    font-size: 28px;color: #274191;
    line-height: 36px;}

h5, .h5 {
    color: #274191; font-size:23px; line-height:24px;
}
h6, .h6 {color: #274191;
    font-size: 20px;
    line-height: 24px;
}

/*! ---------- =typography ---------- */

body {
  font: 18px/24px "Montserrat", Helvetica, Arial, sans-serif;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

p,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 24px;
}
p:last-child,
ol:last-child,
ul:last-child,
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
  margin-bottom: 0;
}
p,
ol,
ul {
  orphans: 2;
  widows: 2;
}
ol,
ul {
  margin-left: 2em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #274191;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-rendering: optimizeLegibility;
}
h1 img,
h2 img,
h3 img,
h4 img,
h5 img,
h6 img {
  display: inline-block;
  vertical-align: middle;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  display: block;
}
h1 {
  font-size: 60px;
  line-height: 60px;
}

@media (max-width: 767px) {
  h1 {
    font-size: 45px;
    line-height: 48px;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 35px;
    line-height: 36px;
  }
}

h2 {
  font-size: 45px;
  line-height: 48px;
}

@media (max-width: 767px) {
  h2 {
    font-size: 35px;
    line-height: 36px;
  }
}

h3 {
  font-size: 35px;
  line-height: 36px;
}

@media (max-width: 767px) {
  h3 {
    font-size: 28px;
    line-height: 36px;
  }
}

h4 {
  font-size: 28px;
  line-height: 36px;
}
h5 {
  font-size: 23px;
  line-height: 24px;
}
h6 {
  font-size: 20px;
  line-height: 24px;
}

.nav-auxiliary .nav-aux-button .NavigationLink {
background-color: transparent;}

.nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text {
    background: transparent;
    position: absolute;
    text-indent: -10000px;
}
label {
    color: #000;
    display: block;
    font-weight: 700;
    margin-bottom: 6px;
    opacity: 0.9;
    transition: color 0.15s ease-out, opacity 0.15s ease-out;
    font-size: 18px;
}
.RadMenu.RadMenu_GreatBarrierReef .rmText, .RadMenu.RadMenu_GreatBarrierReef .rmHorizontal .rmText, .RadMenu.RadMenu_GreatBarrierReef .rmSlide .rmText {letter-spacing:0;}

.Spotlight .SectionLabel:after, .Spotlight h4:after {

    border-bottom: 2px solid #56b3c6;
}

.btn, .TextButton, .ruButton {transform:scale(1);text-transform:uppercase;font-weight:700;font-size:18px!important; line-height:34px;}

html:not(.t-safari) .btn, html:not(.t-safari) .TextButton, html.t-safari .btn, html.t-safari .TextButton  {
margin: 15px 0;
background-image:none;
    background-size: unset;
    padding: 12px 36px;
    background: #274191;
    border-radius: 24px;
    height: 48px;

}
html.t-safari .PrimaryButton, html.t-safari .SaveAndClose, html.t-safari .SaveAs, html.t-safari .UsePrimaryButton .TextButton, html.t-safari .UsePrimaryButton .TextButtonWithImage, html.t-safari #masterHeaderActionArea a, html.t-safari .RadGrid input.PrimaryButton, html.t-safari .Spotlight .TextButton, html.t-safari .BigButtonPanelArea2 .btn, html.t-safari .RadUpload .ruButton, html.t-safari .ruButton, html.t-safari .ruFileInput ,
html:not(.t-safari) .PrimaryButton, html:not(.t-safari) .SaveAndClose, html:not(.t-safari) .SaveAs, html:not(.t-safari) .UsePrimaryButton .TextButton, html:not(.t-safari) .UsePrimaryButton .TextButtonWithImage, html:not(.t-safari) #masterHeaderActionArea a, html:not(.t-safari) .RadGrid input.PrimaryButton, html:not(.t-safari) .Spotlight .TextButton, html:not(.t-safari) .BigButtonPanelArea2 .btn, html:not(.t-safari) .RadUpload .ruButton, html:not(.t-safari) .ruButton, html:not(.t-safari) .ruFileInput {
    background: #f3713d!important;
    background-size: unset;
    color: white!important;transform:scale(1);
}

.LargeButton, .UsePrimaryButton,html:not(.t-safari) .LargeButton.PrimaryButton, html.t-safari .LargeButton.PrimaryButton, .UseLargeButton .TextButton, .UseLargeButton .TextButtonWithImage {


    background: #a22388!important;
}

.NavigationListItem.nav-aux-button.nav-aux-cart a:before {
    padding-right: 0;
    content: "\f07a";
    font-family: "fontawesome";
    font-size: 22px;
    vertical-align: middle;
    line-height: 14px;
}


html:not(.t-safari) .btn.Cancel, html:not(.t-safari) .TextButton.Cancel, html.t-safari .btn.Cancel, html.t-safari .TextButton.Cancel {
    background: #999!important;
}
html:not(.t-safari) .btn:hover, html:not(.t-safari) .TextButton:hover, html.t-safari .btn:hover, html.t-safari .TextButton:hover  {
    background: #182d6d;
    box-shadow: 0 2px 1px rgb(0 0 0 / 20%);
    color: #fff;
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}

html:not(.t-safari) .btn.Cancel:hover, html:not(.t-safari) .TextButton.Cancel:hover, html.t-safari .btn.Cancel:hover, html.t-safari .TextButton.Cancel:hover {
	background: #363738!important;
    color: #fff;
	
}


html.t-safari .PrimaryButton:hover, html.t-safari .SaveAndClose:hover, html.t-safari .SaveAs:hover, html.t-safari .UsePrimaryButton .TextButton:hover, 
html.t-safari .UsePrimaryButton .TextButtonWithImage:hover, html.t-safari #masterHeaderActionArea a:hover, html.t-safari .RadGrid input.PrimaryButton:hover, html.t-safari .Spotlight .TextButton:hover, html.t-safari .BigButtonPanelArea2 .btn:hover, html.t-safari .RadUpload .ruButton:hover,
 html.t-safari .ruButton:hover, html.t-safari .ruFileInput:hover ,
html:not(.t-safari) .PrimaryButton:hover, html:not(.t-safari) .SaveAndClose:hover, html:not(.t-safari) .SaveAs:hover, html:not(.t-safari) .UsePrimaryButton .TextButton:hover,
 html:not(.t-safari) .UsePrimaryButton .TextButtonWithImage:hover, html:not(.t-safari) #masterHeaderActionArea a:hover, html:not(.t-safari) .RadGrid input.PrimaryButton:hover, 
 html:not(.t-safari) .Spotlight .TextButton:hover, html:not(.t-safari) .BigButtonPanelArea2 .btn:hover, html:not(.t-safari) .RadUpload .ruButton:hover, html:not(.t-safari) .ruButton:hover, html:not(.t-safari) .ruFileInput:hover {

box-shadow: 0 2px 1px rgb(0 0 0 / 20%);
    color: #fff;
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
background: #cc5627!important;}

.CalloutPart2, .NeutralShading {
    background-color: #f4f4f4;
   
}

.screenreaders-only {
    width: 1px;
    height: 1px;
    clip: rect(0 0 0 0);
    margin: -1px;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.footerNav li {
    display: block;
}

.footerNav li a {
    padding:0;
}

.footer-social a {
  color: #fff;
}
.footer-social a:hover,
.footer-social a:focus {
  color: #fff;
}
.footer-social__icon {
    background: #f6bc3b;
    border-radius: 50%;
    display: inline-block;
    font-size: 20px;
    height: 36px;
    padding: 7px;
    text-align: center;
    vertical-align: middle;
    width: 36px;
}

.footer-nav-copyright .NavigationUnorderedList, .footer-nav-copyright .footer-copyright {
    float: left;
    margin: 0;
    width: 100%;
}

#ft .container {
    padding: 0!important;
}

.footer-social__icon:hover,
.footer-social__icon:focus {
  background: #274191;
}

.footer-tagline {
  color: #274191;
  font-size: 28px;
  font-weight: 700;
}


#masterHeaderImageNLN {
    background-image: url("/images/Template-NLN2021/NLN-Logo-color.png");
    background-repeat: no-repeat;
		background-size:cover;
    width: 211px;
    height: 76px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;

    transition: all 0.2s ease;
}

#hd.notTop #masterHeaderImageNLN {
    width: 166px;
    height: 60px;
		    transition: all 0.2s ease;

}

.footer-content, #ft, .footer-nav-copyright {
background-color: transparent;}


.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink {
	display:inline-block;
    text-transform: none;
    color: #274191;
    font-family: montserrat,sans-serif;
    font-size: 18px; line-height:24px;
    font-weight: 700;
    letter-spacing: 1px;
}
#masterContentArea {
    margin-top: 10px;
    max-width: 1304px;
}



.InternalHeaderArea {
    background: transparent;
    overflow: visible;
}
.InternalHeaderArea .carousel-inner {
    -webkit-filter: none;
    filter: none;
}
.navbar-header > div, .navbar-header > a, .navbar-header .NavigationUnorderedList, .navbar-header .NavigationLink {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.container, .header-container, .SliderPage1 {max-width:none;}

@media (min-width: 768px) {
#masterLogoArea {
    padding: 12px 24px 12px 48px;
    max-width: 25%;
}
div#ste_container_ciUtilityNavigation {
    position: relative;
    right: 140px;
}
.footerLogo {
    position: relative;
    top: -12px;
}


.footer-copyright > .row > div:nth-child(3) {
    padding-left: 72px;
}
div#masterLogoArea.notTop {
    padding: 5px 24px 5px 48px;
}

#hd  {
    transition: -webkit-transform 0.2s ease;
    transition: transform 0.2s ease;

}
#hd.notTop  {
-webkit-transform: translateY(-48px);
    -ms-transform: translateY(-48px);
    transform: translateY(-48px);
		position:fixed; width:100%;z-index:9999;
}
#masterHeaderBackground, .header {
    border-bottom: 0;
}

.panel-body-container > .panel-body > a[name] {
    position: relative;
    top: -250px;
}


.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text:before {content:'\f2c0'; font-family:fontawesome;
    padding-right: 10px;
    font-size: 19px;
    vertical-align: middle;
    line-height: 14px;
}
.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text {
    color: #fff;line-height:22px;
    padding: 0; overflow:visible;
    width: auto;
    background-image: none!important;top: -1px;
    position: relative;
}

.navbar-header .NavigationLink:hover, .RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem > .rmLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:hover {color:#f3713d; text-decoration:none;}

.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {background:transparent;}

.nav-auxiliary .nav-aux-button.nav-aux-account .nav-text:hover {
    color: #f3713d;
    text-decoration: none!important;
}

#hd .nav-auxiliary .NavigationListItem:before {
    background: #fff;
    content: '';
    display: inline-block;
    height: 12px;
    margin-right: 12px;
    width: 2px;
    vertical-align: middle;
}

#hd .nav-auxiliary .NavigationUnorderedList > .NavigationListItem:first-child:before {content:none;}

div#ste_container_ciPrimaryNavigation {
    float: left; 
    width: 100%;
		margin-top:-24px;
}
.header-container .nav-auxiliary .UtilityAuthentication a:hover, .header-container .nav-auxiliary .UtilityAuthentication a:focus {
    text-decoration: none;
    color: #f3713d;
}
div#ste_container_ciNewUtilityNavigationCommon {
    position: absolute;
    right: 48px;
    top: 5px;
    z-index: 1001;
}

a.UtilitySection.UtilityAuthenticationLink {
font-size:14px;
}

a.UtilitySection.UtilityAuthenticationLink:before {
    content: '\f007';
    font-family: "font awesome 5 free"; padding-right:3px;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmSelected, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmExpanded, 
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink:hover, .RadMenu.RadMenu_GreatBarrierReef .rmRootLink:focus, 
.RadMenu.RadMenu_GreatBarrierReef .rmRootLink.rmFocused {border-color:transparent;}

ul.NavigationUnorderedList > .NavigationListItem:first-child:before {content:none;}

.header-container .nav-auxiliary .UtilityAuthentication a {
    color: #ffffff; text-transform:uppercase;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    padding-top: 5px;
}

.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem {
    float: left;
    clear: none;
    flex: 1 0 auto;
    position: static;
}

.header-container.pull-left {
    top: 26px;
    position: relative;
    width: calc(100% - 291px);
}
.header-logo-container {
    float: left;
    margin: 0;
}
.header-bottom-container {
    background-color: white;
    height: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 555;
		position:relative;
}

.InternalHeaderArea .carousel {
    height: 100%;
}

}




@media (max-width: 767px) {
	
	div#ste_container_ciUtilityNavigation {
    display: none;
}
div#ste_container_ciNewUtilityNavigationCommon {
    position: absolute;
    left: 165px;
    top: 13px;
}	
	.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup > .rmItem {
    position: relative;
    border-bottom: 1px solid #f4f4f4;
}
	
.navbar {
    background-color: transparent;
}
div#masterLogoArea {
    padding-left: 24px;
}
header#hd {
    height: 74px;
    border-bottom: 0;
}
button.navbar-toggle > span:nth-child(4) {transition: all 0.2s ease;
    transform: rotate( 
45deg);

    top: 5px;
}

button.navbar-toggle > span:nth-child(2) {
    transition: all 0.2s ease;
    transform: rotate( 
-45deg);
    top: 8px;
    position: relative;
}

button.navbar-toggle > span:nth-child(3) {display:none;}


button.navbar-toggle.collapsed > span:nth-child(4) {transition: all 0.2s ease;
    transform: none;
}

button.navbar-toggle.collapsed > span:nth-child(2) {transition: all 0.2s ease;
    transform: none;top:0;
}

button.navbar-toggle.collapsed > span:nth-child(3) {display:block;}

button.navbar-toggle:before {
    content: 'Menu';
    position: absolute;
    right: calc(100% + 5px);
    color: #f3713d; top:2px;
}
button.navbar-toggle.collapsed:before {
    content: 'Menu';
    position: absolute;
    right: calc(100% + 5px);
    color: #274191; top:2px;
}

.navbar-collapse, .searchbar-collapse {
    background-color: white;
}
.navbar-toggle .icon-bar {
    background-color: #f3713d;
}

.navbar-toggle.collapsed .icon-bar {
    background-color: #274191;
}

.header-container .nav-auxiliary .UtilityAuthentication a {
    color: #274191;
    font-size: 107%;
    text-decoration: none;
    font-weight: bold;
    padding-top: 5px;
}

.UtilitySection.UtilityNavigationToggle {
    position: absolute;
    right: 24px;
    top: 15px;
}
.container, .header-container, .SliderPage1 {
    max-width: none;
    width: 100%;
}
#masterHeaderImageNLN {

    width: 133px;
height: 48px;}

}



@media (max-width: 1023px){
#masterHeaderImageNLN {
    max-height: 48px;
}
.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup {
    display: block;
    justify-content: space-around;
    text-align: center;
    padding-left: 28px;
    padding-top: 1px;
}
}




@media (min-width: 1024px){
	.RadMenu.RadMenu_GreatBarrierReef .rmRootGroup {
    display: flex;
    justify-content: space-around;
    text-align: center;
    padding-left: 28px;
    padding-top: 1px;
}
.header-top-container {
    background: #274191;
    background: linear-gradient(90deg, #f6bc3b 0%, #f3713d 10%, #dc4426 20%, #274191 35%, #274191 50%, #274191 90%, #56b3c6 100%);
    height: 48px;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
}
}